<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="da">
<head>
<!-- Generated by javadoc (1.8.0_151) on Fri May 03 08:42:00 CEST 2019 -->
<title>clothorganizer Class Hierarchy</title>
<meta name="date" content="2019-05-03">
<link rel="stylesheet" type="text/css" href="../stylesheet.css" title="Style">
<script type="text/javascript" src="../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="clothorganizer Class Hierarchy";
        }
    }
    catch(err) {
    }
//-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li>Class</li>
<li>Use</li>
<li class="navBarCell1Rev">Tree</li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li><a href="../index-files/index-1.html">Index</a></li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li>Prev</li>
<li><a href="../test/package-tree.html">Next</a></li>
</ul>
<ul class="navList">
<li><a href="../index.html?clothorganizer/package-tree.html" target="_top">Frames</a></li>
<li><a href="package-tree.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="header">
<h1 class="title">Hierarchy For Package clothorganizer</h1>
<span class="packageHierarchyLabel">Package Hierarchies:</span>
<ul class="horizontal">
<li><a href="../overview-tree.html">All Packages</a></li>
</ul>
</div>
<div class="contentContainer">
<h2 title="Class Hierarchy">Class Hierarchy</h2>
<ul>
<li type="circle">java.lang.Object
<ul>
<li type="circle">clothorganizer.<a href="../clothorganizer/cloth.html" title="class in clothorganizer"><span class="typeNameLink">cloth</span></a></li>
<li type="circle">clothorganizer.<a href="../clothorganizer/FileHandler.html" title="class in clothorganizer"><span class="typeNameLink">FileHandler</span></a></li>
<li type="circle">clothorganizer.<a href="../clothorganizer/Main.html" title="class in clothorganizer"><span class="typeNameLink">Main</span></a></li>
<li type="circle">java.lang.Thread (implements java.lang.Runnable)
<ul>
<li type="circle">clothorganizer.<a href="../clothorganizer/AppHandler.html" title="class in clothorganizer"><span class="typeNameLink">AppHandler</span></a></li>
<li type="circle">clothorganizer.<a href="../clothorganizer/RFIDHandler.html" title="class in clothorganizer"><span class="typeNameLink">RFIDHandler</span></a></li>
<li type="circle">clothorganizer.<a href="../clothorganizer/Server.html" title="class in clothorganizer"><span class="typeNameLink">Server</span></a> (implements java.io.Closeable)</li>
</ul>
</li>
<li type="circle">java.lang.Throwable (implements java.io.Serializable)
<ul>
<li type="circle">java.lang.Exception
<ul>
<li type="circle">clothorganizer.<a href="../clothorganizer/FailedToInitializeException.html" title="class in clothorganizer"><span class="typeNameLink">FailedToInitializeException</span></a></li>
<li type="circle">clothorganizer.<a href="../clothorganizer/UnknownIdException.html" title="class in clothorganizer"><span class="typeNameLink">UnknownIdException</span></a></li>
</ul>
</li>
</ul>
</li>
</ul>
</li>
</ul>
<h2 title="Interface Hierarchy">Interface Hierarchy</h2>
<ul>
<li type="circle">clothorganizer.<a href="../clothorganizer/Protocol.html" title="interface in clothorganizer"><span class="typeNameLink">Protocol</span></a></li>
</ul>
</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li>Class</li>
<li>Use</li>
<li class="navBarCell1Rev">Tree</li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li><a href="../index-files/index-1.html">Index</a></li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li>Prev</li>
<li><a href="../test/package-tree.html">Next</a></li>
</ul>
<ul class="navList">
<li><a href="../index.html?clothorganizer/package-tree.html" target="_top">Frames</a></li>
<li><a href="package-tree.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</body>
</html>
